<h1 mat-dialog-title><b> DATOS DE ÁREA MUNICIPAL </b></h1>
<div mat-dialog-content>
    <b><u> INFORMACIÓN:</u> </b>
    <ul>
        <li>
            <span><b> Distrito:</b> </span> {{data.distrito}}
        </li>
        <li>
            <span><b>UV: </b></span> {{data.uv}}
        </li>
        <li>
            <span><b>Situación Legal:</b> </span> {{data.sit_legal}}
        </li>
        <li>
            <span><b>Nombre:</b> </span> {{data.nom}}
        </li>
        <li>
            <span><b>Uso:</b> </span> {{data.uso}}
        </li>
        <li>
            <span><b>Uso específico:</b> </span> {{data.uso_especi}}
        </li>
        <li>
            <span><b>Ley Municipal:</b> </span> {{data.ley_mcpal}}
        </li>
        <li>
            <span><b>Instrumento:</b> </span> {{data.instrument}}
        </li>
        <li>
            <span><b>Matrícula:</b> </span> {{data.matricula}}
        </li>
        <li>
            <span><b>Sup. Título:</b> </span> {{data.sup_titulo}}
        </li>
        <li>
            <span><b>Sup. Mensura:</b> </span> {{data.sup_men}}
        </li>
        <li>
            <span><b>Sup. CC:</b> </span> {{data.sup_cc}}
        </li>
        <li>
            <span><b>Nro. Plano:</b> </span> {{data.n_plano}}
        </li>
        <li>
            <span><b>Fecha emisión:</b> </span> {{data.f_emision}}
        </li>
        <li>
            <span><b>Observaciones:</b> </span>
        </li>

        {{data.obs}}
       
    </ul>
</div>


